<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000145" xml:lang="en">
   <Header>
      <Title>To modify the application toolbar in Enterprise Planning</Title>
      <Keyword type="header" order="d1e194011">
         <Level1>Application toolbar</Level1>
         <Level2>Enterprise Planning</Level2>
      </Keyword>
      <Keyword type="header" order="d1e194016">
         <Level1>Toolbar</Level1>
         <Level2>Enterprise Planning</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>You can adapt the
		application toolbar and the icons in <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef> to your specific requirements.
		This information is intended for administrators.</Paragraph>
      <Paragraph>Many sessions in <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef> have an
		extra toolbar: the application short cuts. You can change these icons and the
		menus activated by the toolbar.</Paragraph>
      <GeneralSection>
         <SectionTitle>Changing icons</SectionTitle>
         <Paragraph>The icons are stored
		  in files with the extension .GIF in directory $BSE/gif/gfd0002. The icons and
		  files are linked as follows:</Paragraph>
         <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
            <TBODY noTR="12">
               <TR no="1" isLast="false">
                  <TH rowspan="1" colspan="1">Icon</TH>
                  <TH rowspan="1" colspan="1">GIF file</TH>
               </TR>
               <TR no="2" isLast="false">
                  <TD rowspan="1" colspan="1">Demand</TD>
                  <TD rowspan="1" colspan="1">demand.gif</TD>
               </TR>
               <TR no="3" isLast="false">
                  <TD rowspan="1" colspan="1">Supply</TD>
                  <TD rowspan="1" colspan="1">receipts.gif</TD>
               </TR>
               <TR no="4" isLast="false">
                  <TD rowspan="1" colspan="1">Requirements</TD>
                  <TD rowspan="1" colspan="1">reqs.gif</TD>
               </TR>
               <TR no="5" isLast="false">
                  <TD rowspan="1" colspan="1">Goods Flow</TD>
                  <TD rowspan="1" colspan="1">gds_flw.gif</TD>
               </TR>
               <TR no="6" isLast="false">
                  <TD rowspan="1" colspan="1">Master Plan</TD>
                  <TD rowspan="1" colspan="1">masterpl.gif</TD>
               </TR>
               <TR no="7" isLast="false">
                  <TD rowspan="1" colspan="1">Resource</TD>
                  <TD rowspan="1" colspan="1">resource.gi</TD>
               </TR>
               <TR no="8" isLast="false">
                  <TD rowspan="1" colspan="1">Simulate</TD>
                  <TD rowspan="1" colspan="1">simulate.gif</TD>
               </TR>
               <TR no="9" isLast="false">
                  <TD rowspan="1" colspan="1">Calendar</TD>
                  <TD rowspan="1" colspan="1">calendar.gif</TD>
               </TR>
               <TR no="10" isLast="false">
                  <TD rowspan="1" colspan="1">Chart</TD>
                  <TD rowspan="1" colspan="1">chart.gif</TD>
               </TR>
               <TR no="11" isLast="false">
                  <TD rowspan="1" colspan="1">Analyze</TD>
                  <TD rowspan="1" colspan="1">analyze.gif</TD>
               </TR>
               <TR no="12" isLast="true">
                  <TD rowspan="1" colspan="1">Inventory</TD>
                  <TD rowspan="1" colspan="1">Inventory.gif</TD>
               </TR>
            </TBODY>
         </TABLE>
         <Paragraph>To change the icons:
		  Edit the icon files or replace the files with other GIF files that have the
		  same names.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Changing shortcuts</SectionTitle>
         <List>
            <ListIntro>You can change the menus started by the shortcuts in two
			 ways:</ListIntro>
            <ListItem>Change the fields of
			 the menus in the <GUIRef href="/baanerp/tt/adv/ttadv3560m000" role="session">Menus (ttadv3560m000)</GUIRef> session.</ListItem>
            <ListItem>Implement your own
			 menus, and redirect the shortcuts to these new menus. You can perform these
			 functions in the <GUIRef href="/baanerp/tt/adv/ttadv3500m000" role="session">Forms (ttadv3500m000)</GUIRef> session.</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000036" role="manual">To configure Enterprise Planning</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>